[Scipy-tickets] [SciPy] #1279: interpnd extension fails to build with msvc9

SciPy Trac scipy-tickets@scipy....
Tue Sep 14 15:11:18 CDT 2010


#1279: interpnd extension fails to build with msvc9
-------------------------------+--------------------------------------------
 Reporter:  cjgohlke           |       Owner:  somebody
     Type:  defect             |      Status:  new     
 Priority:  normal             |   Milestone:  0.9.0   
Component:  scipy.interpolate  |     Version:  devel   
 Keywords:                     |  
-------------------------------+--------------------------------------------
 Scipy\interpolate\interpnd.c and interpnd.pyx are using the C99 function
 fmax(), which is not implement in Visual Studio 2008. Could fmax() be
 replaced by max()?

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1279>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list